body {
  font: 14px "Lucida Grande", Helvetica, Arial, sans-serif;
}

html,body{
   height: 100%;
   margin: 0;
}

a{
  color: #00B7FF;
}

#map {
 height:100%;
  min-height:100%;
}

html>body .content {
  height:auto;
}

#info{
	float: right;
}